﻿@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	padding: 0;
	margin: 0;
	list-style-type:none;
	}
a,img {
	outline:none;/* for Firefox */
    hlbr:expression(this.onFocus=this.blur());/* for IE */
	}/*去除連結虛線框*/
input,textarea{outline:none} /*消除chrome黃色框*/
textarea{resize:none}/*不要縮放*/
img,div{border:0px;}
a:link{color: #ff9000;text-decoration:none;}
a:visited{color:#ff9000;text-decoration:none;}
a:hover{color: #ff5500;text-decoration: none;}
a:active{color: #ff5500;text-decoration: none;}
html{font-size:75%;}
body{
	font-size:1rem;
	word-wrap:break-word;
	font-family: Arial,"微軟正黑體", Helvetica, sans-serif;
	}
/**/
.bor{
	box-sizing: border-box;
	-moz-box-sizing: border-box; /* Firefox */
	-webkit-box-sizing: border-box; /* Safari */
	}
.tas{
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	}
.content{
	position:relative;
	width:1140px;
	display:block;
	margin:0 auto;
	/**/
	font-size:1.5rem;
	line-height:2.5rem;
	color:#3b3d40;
	padding:80px 0 80px 0;
	/**/
	box-sizing: border-box;
	-moz-box-sizing: border-box; /* Firefox */
	-webkit-box-sizing: border-box; /* Safari */
	}
.content strong{
	font-size:1.7rem;
	line-height:3rem;
	}
.ct{text-align:center;}
.cd{padding-bottom:35px;}
.cth{
	font-size:2rem;
	line-height:3.3rem;
	color:#0d0b0b;
	font-weight:600;
	/*display:block;*/
	padding:20px 0 12px 0;
	}
.chbox{
	font-size:3.5rem;
	line-height:5rem;
	color:#0d0b0b;
	font-weight:600;
	display: inline-block;
	padding:30px 0 10px 0;
	}
.content ul{ padding:15px 0 15px 22px;}
.content li{list-style-type:decimal;}
/**/
#head{
	height: 70vh;
	background-size: cover;
	position: relative;
	/*position:relative;*/
	/*width:100%;*/
	/*height:400px;*/
	/*overflow:hidden;*/
	/*background-color:#0d0b0b;*/
	background-image: url("../files/main_banner.jpg");
	background-repeat: no-repeat;
	background-position: center top, center bottom, center center;
	/*background:url(../files/main_banner.jpg) bottom center no-repeat;*/
	}
.logo{
	position:absolute;
	width:50%;
	bottom:10%;
	left:0;
	margin-top:-90px;
	text-align:center;
	/**/
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	}
.logo img{display:inline-block;}
/**/
#cybox{
	position:relative;
	width:100%;
	font-size:1rem;
	text-align:center;
	padding:4px 0 2px 0;
	margin-top:25px;
	background-color:#0d0b0b;
	/**/
	box-sizing: border-box;
	-moz-box-sizing: border-box; /* Firefox */
	-webkit-box-sizing: border-box; /* Safari */
	}
#cybox > span,#cybox img{display:inline-block;}
.ngel{
	color:#fff;
	line-height:29px;
	height:29px;
	overflow:hidden;
	padding:0 0 0 5px;
	}
#cybox span{

	}
.warn{
	position:relative;
	height:auto;
	width:95%;
	color:#808080;
	text-align:center;
	padding:0 20px 5px 20px;
	}
.wa1{padding:0 38px 0 0;}
.g12{
	position:absolute;
	width:38px;
	bottom:-2px;
	right:0;
	}
/**/
@media only screen and (max-width:1140px){
/**/
.content{width:95%;padding:80px 0 80px 0;}
/**/

/**/
.wa1{padding:0 36px 0 0; text-align:left;}

}
@media only screen and (max-width:700px){
/**/

}
@media only screen and (max-width:600px){
/**/
.content{width:95%;padding:50px 0 50px 0;}
/**/
.warn{
	width:90%;
	margin:0 auto;
	}
.g12{
	position:absolute;
	width:36px;
	bottom:20px;
	right:2px;
	}
}
@media only screen and (max-width:520px){
/**/
.logo{
	padding-bottom:3.5%;
	margin-top:-18%;
	}
.logo img{width:95%;}
@media only screen and (max-width:450px){
/**/
.g12{
	width:28px;
	bottom:30px;
	right:8px;
	}
/**/

}
@media only screen and (max-width:380px){
/**/
#cybox span{
	line-height:18px;
	height:auto;
	display:block;
	padding:0 0 3px 0;
	}
}
@media only screen and (max-width:360px){
/**/

}
@media only screen and (max-width:340px){
/**/


}
@media only screen and (max-width:300px){
/**/

}
